/* <style type="text/css"> */
/* CSS definitions for resize2mail.com */

/* global definitions */


body {
	background-color: #FFFFFF;
} 

h1 {
	padding: 0;
	margin:0; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
 	font-size: 12px; 
 	font-weight: bold
}

h2 {
	padding: 0;
	margin:0; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
 	font-size: 11px;
 	font-weight: normal
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a {
	text-decoration: none;
	color: #000000;

}

/*
a:visited {
	color: #000066;
	text-decoration: underline;
	padding-right: 2px;
	padding-left: 2px;




}
a:hover {
	color: #000066;
	text-decoration: none;
	border: 1px solid #000066;
	padding-right: 1px;
	padding-left: 1px;
	padding-bottom: 1px;



}

a:link {
	color: #000066;
	text-decoration: underline;
	padding-right: 2px;
	padding-left: 2px;



}

a:active {
	color: #000066;
	text-decoration: underline;
}
*/

.image-in-td {
	padding: 0px;
}
.main-border {
	border: 1px solid #000000;
}

.style2 {
	font-weight: bold
}

.style4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.style5 {
	color: #b0d144;
}
